﻿/* font Gotham replace by Montserrat*/

@import url('//fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
@import url('//fonts.googleapis.com/css?family=Hind:300,400,500,600,700');
@import url("//netdna.bootstrapcdn.com/bootstrap/3.0.0-rc2/css/bootstrap-glyphicons.css");
@import url("//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css");
@import url("//fonts.googleapis.com/icon?family=Material+Icons");



/*font-family: 'PT Sans', sans-serif;*/

body {
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: white;
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin: 0;
    height: 100%;
}

.vertical-align {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    text-align: left;
}

    .vertical-align > [class^="col-"],
    .vertical-align > [class*=" col-"] {
        display: flex;
        align-items: center;
        justify-content: left;
        flex-wrap: wrap;
        padding-top: 12px;
        padding-bottom: 12px;
    }


.dmtop {
    bottom: -100px;
    background-color: #111111;
    cursor: pointer;
    height: 40px;
    overflow: hidden;
    position: fixed;
    right: 25px;
    text-indent: -999px;
    transition: all 0.7s ease-in-out 0s;
    width: 40px;
    z-index: 999;
}

    .dmtop:hover {
        background-color: #0079ED;
    }

    .dmtop > span.glyphicon {
        color: #ccc;
        display: inline !important;
        left: 1008px;
        top: 8px;
        font-size: 24px;
    }

#map_container {
    position: relative;
    width: 100%;
    margin: 0;
}

#map {
    height: 0;
    overflow: hidden;
    padding-bottom: 22.25%;
    padding-top: 30px;
    position: relative;
    width: 100%;
    height: 300px;
    margin: 0px;
}

select.error, select.valid {
    background-position: right 20px center !important;
    background-repeat: no-repeat;
    color: red !important;
}

.extrapaddingtrentatop {
    padding-top: 30px;
}

.extrapaddingventitop {
    padding-top: 20px;
}

.extrapaddingdiecitop {
    padding-top: 10px;
}

.extrapaddingtrentabottom {
    padding-bottom: 30px;
}

.extrapaddingventibottom {
    padding-bottom: 20px;
}

.extrapaddingdiecibottom {
    padding-bottom: 10px;
}

.sfondoTestata {
    background: url(/images/testata_sfondo_pile_completo.png) no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 650px;
    height: 650px;
    width: 100% !important;
    padding: 0px !important;
    padding: 0px !important;
    margin: 0;
}


.sfondoTestataPagint {
    background: url(/images/testata_sfondo_pag_int.png) no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 228px;
    height: 228px;
    width: 100% !important;
    padding: 0px !important;
    padding: 0px !important;
    margin: 0;
}



.container {
    max-width: 1150px;
    width: 90%;
}

.sfondoTestata div.container, .sfondoTestata div.container {
    padding: 0 !important;
}

    .sfondoTestata div.container nav.main-nav, .sfondoTestataPagint div.container nav.main-nav {
        background-color: transparent !important;
    }

        .sfondoTestata div.container nav.main-nav .nav-brand, .sfondoTestataPagint div.container nav.main-nav .nav-brand {
            margin-top: 15px !important;
        }

        .sfondoTestata div.container nav.main-nav a, .sfondoTestataPagint div.container nav.main-nav a {
            color: white !important;
            font-family: 'Hind', sans-serif !important;
            font-size: 14px;
        }

        .sfondoTestata div.container nav.main-nav label.main-menu-btn, .sfondoTestataPagint div.container nav.main-nav label.main-menu-btn {
            margin-top: 20px !important;
        }


        .sfondoTestata div.container nav.main-nav ul#main-menu.sm.sm-clean li button.btn.btn-info.btnSearch, .sfondoTestataPagint div.container nav.main-nav ul#main-menu.sm.sm-clean li button.btn.btn-info.btnSearch {
            background-color: transparent !important;
            border: none !important;
            margin-top: 7px !important;
        }


        .sfondoTestataPagint div.container nav.main-nav li.active a {
            color: #FEBB09 !important;
        }

        .sfondoTestata div.container nav.main-nav li.active a {
            color: #FEBB09 !important;
        }



.sfondoTestata ul.dropdown-menu, .sfondoTestataPagint ul.dropdown-menu {
    background-color: #0A1121 !important;
    border-radius: 12px !important;
    border: none !important;
}


    .sfondoTestata ul.dropdown-menu li a, .sfondoTestataPagint ul.dropdown-menu li a {
        color: #fff !important;
        font-family: 'Lato', sans-serif !important;
        font-size: 13px !important;
        font-weight: 900 !important;
    }

.sfondoTestataPagint div.container nav.main-nav ul#main-menu.sm.sm-clean li.active.open ul.dropdown-menu li a {
    color: #fff !important;
    font-family: 'Lato', sans-serif !important;
    font-size: 13px !important;
    font-weight: 900 !important;
}

.sfondoTestata ul.dropdown-menu li a:hover, .sfondoTestataPagint ul.dropdown-menu li a:hover {
    color: #FFBC00 !important;
}

.sfondoTestataPagint div.container nav.main-nav ul#main-menu.sm.sm-clean li.active.open ul.dropdown-menu li a:hover {
    color: #FFBC00 !important;
}


.sfondoTestataPagint div.container nav.main-nav ul#main-menu.sm.sm-clean li.dropdown.open ul.dropdown-menu:after {
    display: none !important;
}

.sfondoTestataPagint div.container nav.main-nav ul#main-menu.sm.sm-clean li.dropdown.open ul.dropdown-menu:before {
    display: none !important;
}

.sfondoTestataPagint div.container nav.main-nav ul#main-menu.sm.sm-clean li.active.open ul.dropdown-menu:after {
    display: none !important;
}

.sfondoTestataPagint div.container nav.main-nav ul#main-menu.sm.sm-clean li.active.open ul.dropdown-menu:before {
    display: none !important;
}


.sfondoTestata div.container nav.main-nav ul#main-menu.sm.sm-clean li.dropdown.open ul.dropdown-menu:after {
    display: none !important;
}

.sfondoTestata div.container nav.main-nav ul#main-menu.sm.sm-clean li.dropdown.open ul.dropdown-menu:before {
    display: none !important;
}

#search-form {
    display: none;
}

.main-nav-search {
    margin-top: -40px !important;
}

    .main-nav-search input, .main-nav-search button, .main-nav-search div, .main-nav-search .input-group-addon {
        border-radius: 0 !important;
    }

.sfondoTestata .main-nav-search button.btn.btn-default, .sfondoTestataPagint .main-nav-search button.btn.btn-default {
    width: 100% !important;
    font-family: 'Hind', sans-serif !important;
    font-size: 14px;
}

.sfondoTestata div.container nav.main-nav ul#main-menu.sm.sm-clean li.dropdown.open ul.dropdown-menu,
.sfondoTestataPagint div.container nav.main-nav ul#main-menu.sm.sm-clean li.dropdown.open ul.dropdown-menu {
    width: 200% !important;
}

.sfondoTestataPagint div.container nav.main-nav ul.sm.sm-clean li.active.open ul.dropdown-menu {
    width: 200% !important;
}

.testoTestata {
    font-family: 'Lato', sans-serif !important;
    font-size: 52px;
    color: white;
    line-height: 51px;
    font-weight: 700;
    padding-top: 100px !important;
    letter-spacing: 0.0025em;
}


    .testoTestata .giallo {
        font-family: 'Lato', sans-serif !important;
        font-size: 52px;
        color: #FFBA00;
    }

.imgTestataSup {
    min-height: 560px;
    height: 560px;
}

.testataInf {
    background-color: #263E6E;
    padding-bottom: 37px;
    padding-top: 37px;
    font-family: 'Lato', sans-serif !important;
    font-size: 13px;
    color: #fff;
}

    .testataInf .titolo {
        font-size: 14px;
        font-weight: bold;
    }

    .testataInf .material-icons {
        color: #E5C152 !important;
        margin-top: 8px;
        margin-bottom: 8px;
        vertical-align: middle !important;
    }

    .testataInf label {
    }

.testataBottomInf {
    background-color: #192742;
    padding-bottom: 17px;
    padding-top: 17px;
    font-family: 'Lato', sans-serif !important;
    font-size: 13px;
    color: #fff;
}

.imgTestataFoto {
    padding-top: 160px;
}

.bgBianco {
    padding-bottom: 47px;
    padding-top: 47px;
    background-color: #fff;
}

    .bgBianco .titolo {
        font-family: 'Lato', sans-serif !important;
        font-size: 2.5em !important;
        color: #1F1F2C;
        line-height: 30px !important;
        font-weight: 300 !important;
    }

.bgBiancoPanna {
    font-family: 'Lato', sans-serif !important;
    font-size: 26px;
    color: #0B0B0B;
    font-weight: 300 !important;
    padding-bottom: 47px;
    padding-top: 47px;
    line-height: 30px !important;
    background-color: #F5F5F5 !important;
}


    .bgBiancoPanna .testoh1 {
        font-family: 'Lato', sans-serif !important;
        font-size: 26px;
        color: #1F1F2C;
        font-weight: bold;
        line-height: 24px !important;
    }

    .bgBiancoPanna .testoh3 {
        font-family: 'Lato', sans-serif !important;
        font-size: 16px;
        color: #515151;
    }

.slide img {
    margin: 0 auto !important;
}

.bgGrigioScuro {
    margin-top: 30px !important;
    padding-bottom: 67px;
    padding-top: 67px;
    background-color: #383838;
}

    .bgGrigioScuro .testoh1 {
        font-family: 'Lato', sans-serif !important;
        font-size: 33px;
        color: #fff;
        font-weight: 300;
        line-height: 24px !important;
    }



    .bgGrigioScuro .testoh3 {
        font-family: 'Lato', sans-serif !important;
        font-size: 17px;
        color: #fff;
        font-weight: normal;
        line-height: 25px !important;
    }

        .bgGrigioScuro .testoh3 a {
            color: white !important;
            text-decoration: underline;
        }

            .bgGrigioScuro .testoh3 a:hover {
                color: #ccc !important;
                text-decoration: underline;
            }



.bgSfondoViola {
    background: url(/images/Image-footer-banner-background.jpg) no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 400px;
    height: 400px;
    width: 100% !important;
    padding: 0px !important;
    padding: 0px !important;
    margin: 0;
}

    .bgSfondoViola .container {
        padding-bottom: 127px;
        padding-top: 127px;
    }

    .bgSfondoViola .testoh1 {
        font-family: 'Lato', sans-serif !important;
        font-size: 33px;
        color: #383838;
        font-weight: bold;
        line-height: 24px !important;
    }



    .bgSfondoViola .testoh3 {
        font-family: 'Lato', sans-serif !important;
        font-size: 19px;
        color: #383838;
        font-weight: normal;
        line-height: 25px !important;
    }

    .bgSfondoViola .btn {
        border-radius: 0 !important;
        background-color: #456FB5;
        padding: 12px 24px;
        color: white;
    }

        .bgSfondoViola .btn:hover {
            border-radius: 0 !important;
            background-color: #192742;
            padding: 12px 24px;
            color: white;
        }

.bgBianco .testoh4 {
    font-family: 'Lato', sans-serif !important;
    font-size: 18px;
    color: #515151;
    font-weight: normal;
}


.bgBianco .testoh6 a {
    font-family: 'Lato', sans-serif !important;
    font-size: 16px;
    color: #515151;
    font-weight: bold;
    text-decoration: underline;
}

    .bgBianco .testoh6 a:hover {
        font-family: 'Lato', sans-serif !important;
        font-size: 16px;
        color: #999;
        font-weight: bold;
        text-decoration: underline;
    }

.bgBianco .testoh3 {
    font-family: 'Lato', sans-serif !important;
    font-size: 19px;
    color: #515151;
    font-weight: 900;
}


.bgBiancoPanna .testoh4 {
    font-family: 'Lato', sans-serif !important;
    font-size: 18px;
    color: #515151;
    font-weight: normal;
}

.bgBianco .testoh5 {
    font-family: 'Lato', sans-serif !important;
    font-size: 14px;
    color: #515151;
    font-weight: normal;
}

.bgBianco .testoh6 {
    font-family: 'Lato', sans-serif !important;
    font-size: 16px;
    color: #515151;
    font-weight: normal;
}

.bgBianco .testoh1 {
    font-family: 'Lato', sans-serif !important;
    font-size: 26px;
    color: #515151;
    line-height: 21px !important;
    font-weight: 900;
}

.bgBianco .testoh2 {
    font-family: 'Lato', sans-serif !important;
    font-size: 45px;
    color: #0058B7;
    line-height: 21px !important;
    font-weight: normal;
}


.bgBianco .material-icons {
    color: #FED76D !important;
    vertical-align: middle !important;
    font-size: 56px !important;
}

.icoDovesiamo {
    font-family: 'Lato', sans-serif !important;
    font-size: 16px;
    color: #515151;
    font-weight: normal !important;
}

    .icoDovesiamo li {
        padding-bottom: 20px !important;
    }

    .icoDovesiamo .material-icons {
        color: #6BCDF5 !important;
        vertical-align: middle !important;
        font-size: 36px !important;
    }

.testoPrivacy {
    font-family: 'Lato', sans-serif !important;
    font-size: 16px;
    color: #515151;
    font-weight: normal !important;
}

.modContatti input, .modContatti select, .modContatti textarea {
    border-radius: 0 !important;
}

.modContatti .error {
    font-family: 'Lato', sans-serif !important;
    font-size: 13px;
    color: red;
    font-weight: normal !important;
}

.modContatti .chkPrivacyContatti label label.error {
    padding-left: 4px !important;
    padding-right: 4px !important;
}

.bgGrigioScuroProdotti {
    margin-top: 0 !important;
}

.bgBiancoPannaProdotti {
    font-family: 'Lato', sans-serif !important;
    font-size: 16px;
    color: #515151;
    line-height: 19px !important;
}

    .bgBiancoPannaProdotti b, .bgBiancoPannaProdotti strong {
        font-size: 26px;
    }

.bgBianco .titolo.titoloBold {
    font-weight: 900 !important;
}

.pdfProdotti li {
    padding-bottom: 10px !important;
    padding-top: 10px !important;
    border-bottom: 1px solid #ccc;
}

    .pdfProdotti li a {
        color: #383838 !important;
    }

        .pdfProdotti li a:hover {
            color: #999 !important;
            text-decoration: none !important;
        }

    .pdfProdotti li i.material-icons {
        color: #E14045 !important;
    }

.bgGrigioScuroProdotti .titolo {
    font-family: 'Lato', sans-serif !important;
    font-size: 33px;
    color: #fff;
    font-weight: 300;
    margin-top: -20px !important;
}

.bgGrigioScuroProdotti i.material-icons {
    color: #C89716;
}

.bgGrigioScuroProdotti .valign-center span {
    font-family: 'Lato', sans-serif !important;
    font-size: 20px !important;
    color: #F4F4F4;
    font-weight: normal;
}

.bgGrigioScuroProdotti .valign-center {
    display: inline-flex;
    vertical-align: middle;
    align-items: center;
}

    .bgGrigioScuroProdotti .valign-center i.material-icons {
        max-width: 40px;
        font-size: 40px !important;
    }

.videoCss {
    padding-left: 60px;
    padding-right: 60px;
}

.sottoCat .titolosottoCat {
    font-family: 'Lato', sans-serif !important;
    font-size: 33px;
    color: #383838;
    font-weight: 300;
}

.bgBianco.sottoCat a.hfProdottiSottocat {
    color: #007DEA !important;
    font-size: 14px !important;
    padding: 0 !important;
    font-weight: 900 !important;
    text-decoration: none;
}

    .bgBianco.sottoCat a.hfProdottiSottocat:hover {
        color: #ccc !important;
        font-size: 14px !important;
        padding: 0 !important;
        font-weight: 900 !important;
        text-decoration: none;
    }

    .bgBianco.sottoCat a.hfProdottiSottocat i.material-icons {
        color: #007DEA !important;
        font-size: 26px !important;
        padding: 0 !important;
        font-weight: 900 !important;
    }

.bgBianco.sottoCat div.prod {
    padding-bottom: 13px;
    padding-top: 13px;
    border-bottom: 1px solid #ECECEC;
}

    .bgBianco.sottoCat div.prod a {
        font-family: 'Lato', sans-serif !important;
        font-size: 16px;
        color: #383838;
        font-weight: 300;
    }

    .bgBianco.sottoCat div.prod a.active{
        font-family: 'Lato', sans-serif !important;
        font-size: 16px;
        color: #383838;
        font-weight: 900;
    }

.bgBianco span.titoloDesProdotto {
    font-family: 'Lato', sans-serif !important;
    font-size: 16px;
    color: #0053BF !important;
    font-weight: 900;
}

.bgBianco .desProdotto {
    font-family: 'Lato', sans-serif !important;
    font-size: 16px;
    color: #242413 !important;
    font-weight: normal;
}

#ctl00_ContentPlaceHolder1_lblNomeProdotto, .titoloProdotto {
    font-family: 'Lato', sans-serif !important;
    font-size: 24px;
    color: #383838 !important;
    font-weight: 900;
}

.lnkCat {
    font-family: 'Lato', sans-serif !important;
    font-size: 14px;
    color: #383838 !important;
    font-weight: 300;
    text-decoration: none;
}

    .lnkCat:hover {
        font-family: 'Lato', sans-serif !important;
        font-size: 14px;
        color: #666 !important;
        font-weight: 300;
        text-decoration: none;
    }

.bgBiancoPannaProdottiDet b {
    font-size: 14px !important;
}

.cssDimensioni {
    font-family: 'Lato', sans-serif !important;
    font-size: 16px;
    color: #666 !important;
    font-weight: 900 !important;
}

.btnShop, .btnEcommerce {
    padding: 12px 24px !important;
    background-color: #0056BB;
    color: white;
    font-family: 'Lato', sans-serif !important;
    font-size: 16px;
    font-weight: 900 !important;
}

    .btnShop:hover, .btnEcommerce:hover {
        padding: 12px 24px !important;
        background-color: #192742;
        color: white;
        font-family: 'Lato', sans-serif !important;
        font-size: 16px;
        font-weight: 900 !important;
    }


.btnAzienda {
    padding: 12px 24px !important;
    background-color: #ccc;
    color: #383838;
    border: 1px solid #383838;
    font-family: 'Lato', sans-serif !important;
    font-size: 16px;
    font-weight: 900 !important;
}

    .btnAzienda:hover {
        padding: 12px 24px !important;
        background-color: #383838;
        color: #ccc;
        border: 1px solid #383838;
        font-family: 'Lato', sans-serif !important;
        font-size: 16px;
        font-weight: 900 !important;
    }



.pagerProdCat {
    margin-right: 20px;
}

    .pagerProdCat a.btn.btn-default {
        border-radius: 0;
        font-size: 12px;
        color: #3F3939;
        border: none;
    }

    .pagerProdCat span.btn.btn-primary.disabled {
        border-radius: 0;
        border: none;
        background-color: #ccc;
        color: #000;
        font-size: 12px;
        font-weight: bold;
    }

.descrizioneProdotto {
    font-family: 'Lato', sans-serif !important;
    font-size: 14px;
    font-weight: 300 !important;
    line-height: 21px !important;
}

.passError {
    color: goldenrod !important;
    font-family: 'Lato', sans-serif !important;
    font-size: 14px;
    font-weight: 900 !important;
}

#imgMaxi {
    max-width: 480px; 
}


/*-----------------media query --------------------*/
@media only screen and (max-width : 1200px) {
}

@media only screen and (max-width : 979px) {
}

@media only screen and (max-width : 767px) {

    .sfondoTestataPagint div.container nav.main-nav ul.sm.sm-clean {
        background-color: #192742;
        display: block;
        position: absolute;
        z-index: 20;
        width: 90%;
        top: 70px;
    }

    .sfondoTestata div.container nav.main-nav ul.sm.sm-clean {
        background-color: #192742;
        display: block;
        position: absolute;
        z-index: 20;
        width: 90%;
        top: 70px;
    }

    .sfondoTestataPagint div.container nav.main-nav ul.sm.sm-clean li:hover {
        background-color: #263E6E;
    }

    .sfondoTestata div.container nav.main-nav ul.sm.sm-clean li:hover {
        background-color: #263E6E;
    }


    .sfondoTestata {
        min-height: 350px;
        height: 350px;
    }

    .imgTestataFoto {
        padding-top: 60px;
    }

    .sfondoTestata div.container nav.main-nav ul#main-menu.sm.sm-clean li.dropdown.open ul.dropdown-menu, .sfondoTestataPagint div.container nav.main-nav ul#main-menu.sm.sm-clean li.dropdown.open ul.dropdown-menu {
        width: 100% !important;
        background-color: #456FB5 !important;
    }

    .sfondoTestata ul.dropdown-menu, .sfondoTestataPagint ul.dropdown-menu {
        background-color: #263E6E !important;
        border-radius: 0 !important;
        border: none !important;
    }

        .sfondoTestata ul.dropdown-menu li a, .sfondoTestataPagint ul.dropdown-menu li a {
            color: #fff !important;
            font-family: 'Lato', sans-serif !important;
            font-size: 13px !important;
            font-weight: 900 !important;
            padding-top: 9px !important;
            padding-bottom: 9px !important;
            width: 100% !important;
            padding-left: 12px !important;
            border-left: 8px solid transparent;
            border: none !important;
        }

            .sfondoTestata ul.dropdown-menu li a:hover, .sfondoTestataPagint ul.dropdown-menu li a:hover {
                color: #FFBC00 !important;
                background-color: #263E6E !important;
                border: none !important;
                padding-left: 12px !important;
                border-left: 8px solid transparent;
            }

            .sfondoTestata ul.dropdown-menu li a:hover, .sfondoTestataPagint ul.dropdown-menu li a:active {
                color: #FFBC00 !important;
                background-color: #263E6E !important;
                border: none !important;
                padding-left: 12px !important;
                border-left: 8px solid transparent;
            }


    .videoCss {
        padding-left: 30px;
        padding-right: 30px;
    }

    #imgMaxi {
        max-width: 350px;
    }
}


a.acceptPrivacy {
     color: #333 !important;
}

a.acceptPrivacy:hover {
     color: #ccc !important;
}


@media only screen and (max-width : 480px) {

    .videoCss {
        padding-left: 10px;
        padding-right: 10px;
    }

    .btnAzienda {
        width: 100% !important;
        height: auto;
        line-height: normal;
        padding-top: 0;
        padding-bottom: 0;
     
        text-transform: none;
        word-wrap: normal;
        white-space: normal !important;
    }
}

@media only screen and (max-width : 320px) {
    .iphone {
        display: none;
    }

    #imgMaxi {
        max-width: 200px;
    }
}
